## rust-ssh-format 0.14.1

=== debian/changelog ===
rust-ssh-format (0.14.1-1) unstable; urgency=medium

  * Package ssh_format 0.14.1 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Feb 2024 22:59:33 +0100
