=== debian/control ===
Source: rust-ssh-format
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-ssh-format-error-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ssh-format]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ssh-format
X-Cargo-Crate: ssh_format
Rules-Requires-Root: no

Package: librust-ssh-format-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev (>= 1.2.1-~~),
 librust-serde-1+default-dev,
 librust-ssh-format-error-0.1+default-dev
Provides:
 librust-ssh-format+bytes-dev (= ${binary:Version}),
 librust-ssh-format+default-dev (= ${binary:Version}),
 librust-ssh-format+is-human-readable-dev (= ${binary:Version}),
 librust-ssh-format-0-dev (= ${binary:Version}),
 librust-ssh-format-0+bytes-dev (= ${binary:Version}),
 librust-ssh-format-0+default-dev (= ${binary:Version}),
 librust-ssh-format-0+is-human-readable-dev (= ${binary:Version}),
 librust-ssh-format-0.14-dev (= ${binary:Version}),
 librust-ssh-format-0.14+bytes-dev (= ${binary:Version}),
 librust-ssh-format-0.14+default-dev (= ${binary:Version}),
 librust-ssh-format-0.14+is-human-readable-dev (= ${binary:Version}),
 librust-ssh-format-0.14.1-dev (= ${binary:Version}),
 librust-ssh-format-0.14.1+bytes-dev (= ${binary:Version}),
 librust-ssh-format-0.14.1+default-dev (= ${binary:Version}),
 librust-ssh-format-0.14.1+is-human-readable-dev (= ${binary:Version})
Description: Data format used to communicate with openssh mux server - Rust source code
 Source code for Debianized Rust crate "ssh_format"
