=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh_format 0.14.1 --all-targets --all-features
Features: test-name=rust-ssh-format:@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-generator-0.7+default-dev, librust-itertools-0.10+default-dev (>= 0.10.5-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh_format 0.14.1 --all-targets --no-default-features --features bytes
Features: test-name=librust-ssh-format-dev:bytes
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-generator-0.7+default-dev, librust-itertools-0.10+default-dev (>= 0.10.5-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh_format 0.14.1 --all-targets
Features: test-name=librust-ssh-format-dev:default
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-generator-0.7+default-dev, librust-itertools-0.10+default-dev (>= 0.10.5-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh_format 0.14.1 --all-targets --no-default-features --features is_human_readable
Features: test-name=librust-ssh-format-dev:is_human_readable
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-generator-0.7+default-dev, librust-itertools-0.10+default-dev (>= 0.10.5-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh_format 0.14.1 --all-targets --no-default-features
Features: test-name=librust-ssh-format-dev:
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-generator-0.7+default-dev, librust-itertools-0.10+default-dev (>= 0.10.5-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable
