=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/ssh_format-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ssh_format .*/crates/ssh_format/@ANY_VERSION@/download
